/*

Your custom css

*/
.radBookFormTop {
	background-color:#6f9391 ;
	padding: 30px 30px 10px 30px;
	margin-bottom: 18px;margin-bottom: 10px;
	font-family: 'Droid Serif', serif !important;
}
.radBookFormTop h2 {
	text-transform:uppercase !important;
	color:#FFFFFF !important;
	font-size: 28px !important;
	text-align:center !important;
}
.radBookFormTop  div.block_text {
	color:#FFFFFF !important;
}

.raaBookFormBtm {
	background-color:#a7a9ac;
	padding: 30px 20px 100px 20px;
	margin-bottom: 10px;
	margin-top: 10px;
	height: 650px!important;
}
.raaBookFormBtm h2 {
	text-transform:uppercase !important;
	color:#FFFFFF !important;
	text-align:center;
	
}
.raaBookFormBtm label {
	float:left;
	clear:both;
	color:#FFFFFF !important;
	font-size:16px!important;
	font-family: 'Open Sans' !important;
}

.raaBookFormBtm button {
	color: #9aaea4  !important;
	text-transform:uppercase!important;
	background:#FFF  !important;
	float:left;
	clear:both;
	font-weight:bold;
}

.controls {
    float: right;
}

 .datepick-header{
	 font-family: 'Droid Serif', serif;
	 font-style:italic;
	 
	 
}